Subject: Official Invitation — InCyber Forum Canada
From: "Vincent RIOU" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>, <[email-masked]>
Cc: "Vincent Riou" <[email-masked]>
Date: Mon, 26 May 2025 12:57:52 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ms Liisa-Ly Pakosta,

We are honoured to invite you to the 4th edition of the InCyber Forum 
Canada, taking place in Montreal on October 14 - 15, 2025.

Building on the success of our European — recognized as the largest and most 
influential in the field of cybersecurity — this 4th Canadian edition will 
bring together key decision-makers to address the sector’s most pressing 
challenges.

It would be our great honor to welcome you as our Guest of Honor. Please 
find your official invitation enclosed for further details, and do not 
hesitate to reach out should you require any additional information.

We sincerely hope you will join us and look forward to your response.

Best regards,